<?php
namespace nulib\ldap\syntaxes;


class BinarySyntax extends AbstractSyntax {
  function php2ldap($value): ?string {
    throw IllegalAccessException::not_implemented();
  }

  function ldap2php(string $value) {
    throw IllegalAccessException::not_implemented();
  }
}
